<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 			template.php
* @Package:		GetSimple
* @Action:		Fertilization theme for GetSimple CMS
*
*****************************************************/
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Name       : Fertilization 
   
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20110412

-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title><?php get_page_clean_title(); ?> &lt; <?php get_site_name(); ?></title>
<?php get_header(); ?>
<meta name="robots" content="index, follow" />
<link href="<?php get_theme_url(); ?>/style.css" rel="stylesheet" type="text/css" media="screen" />
</head>
<body id="<?php get_page_slug(); ?>">
<div id="wrapper">
	<div id="header" class="container">
		<div id="logo">
			<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
			<p><?php get_component('tagline'); ?></p>
		</div>
		<div id="menu">
			<ul>
				<?php get_navigation(return_page_slug()); ?>
			</ul>
		</div>
	</div>
	<!-- end #header -->
	<div id="splash"><img src="<?php get_theme_url(); ?>/images/img02.jpg" width="960" height="301" alt="" /></div>
	<div id="page">
		<div id="content">
			<div class="post">
				<h2 class="title"><?php get_page_title(); ?></h2>
				<div style="clear: both;">&nbsp;</div>
				    <div class="entry">
						<?php get_page_content(); ?>
					</div>
					<p class="meta">Posted by <?php get_page_date('F jS, Y'); ?></p>
			</div>
			<div style="clear: both;">&nbsp;</div>
		</div>
		<!-- end #content -->
		<div id="sidebar">
			<ul>
				<li>
					<div id="search" >
						<form method="get" action="#">
							<div>
								<input type="text" name="s" id="search-text" value="" />
								<input type="submit" id="search-submit" value="GO" />
							</div>
						</form>
					</div>
					<div style="clear: both;">&nbsp;</div>
				</li>
				<li>
					<?php get_component('sidebar');	?>
				</li>
			</ul>
		</div>
		<!-- end #sidebar -->
		<div style="clear: both;">&nbsp;</div>
	</div>
	<!-- end #page -->
</div>
<div id="footer">
	<p><?php echo date('Y'); ?> &copy;  <strong><?php get_site_name(); ?></strong> &nbsp;&nbsp;<?php get_site_credits(); ?>&nbsp;&nbsp; Design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a>.</p>
</div>
<!-- end #footer -->
<?php get_footer(); ?>
</body>
</html>
